Source: manticore
Section: unknown
Priority: optional
Maintainer: Jonathan <jonathan@pocydon.com>
Build-Depends: debhelper (>= 10), sudo, cmake, git, gcc, clang, z3, python3, python3-pip, python3-dev, python3-setuptools, dh-virtualenv, libffi-dev
Standards-Version: 4.1.2
Homepage: <insert the upstream URL, if relevant>
X-Python3-Version: >= 3.2
#Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/manticore.git
#Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/manticore.git/
#Testsuite: autopkgtest-pkg-python


Package: manticore
Architecture: all
Pre-Depends: dpkg (>= 1.16.1), python3 (>= 3.5), ${misc:Pre-Depends}
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-manticore-doc
Description: <insert up to 60 chars description> (Python 3)
 <insert long description, indented with spaces>
 .
 This package installs the library for Python 3.

Package: python-manticore-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description> (common documentation)
 <insert long description, indented with spaces>
 .
 This is the common documentation package.
